www.

Πέμπτη, 17 Ιανουαρίου 2019

Joomla: ενημέρωση ασφαλείας


Οι ανεπαρκείς έλεγχοι στις ρυθμίσεις φιλτραρίσματος κειμένου (Text Filter) επέτρεπαν επιθέσεις τύπου XSS.

Εκδόσεις που επηρεάστηκαν: 2.5.0 - 3.9.1
Λύση: Αναβάθμιση στην έκδοση 3. 9.2

Περισσότερα:

Project: Joomla!
SubProject: CMS
Impact: Low
Severity: Low
Exploit type: XSS
Reported Date: 2018-November-29
Fixed Date: 2019-January-15
CVE Number: CVE-2019-6263

💡 Αναβαθμίστε το Joomla site σας σήμερα, ακολουθώντας τις οδηγίες της γνωσιακής βάσης μας!

Δεν υπάρχουν σχόλια:

Δημοσίευση σχολίου

 

Copyright @ 2014 Web hosting and domain names blog by IP.GR